<!doctype html>
<html lang="en">
<head>
<title>50-deb</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16">ഒരു ഡെബിയന്‍ പാക്കേജിന്റെ സോഴ്സ് ഡൌണ്‍ലോഡ് ചെയ്ത് ‍ഡെബ് ഫയല്‍ (.deb) ഉണ്ടാക്കുന്നതു് കാണാം</span><span class="a_nRHohUqxlNFF6gZS" title="a_nRHohUqxlNFF6gZS" style="background-color:#5c9454"></span><br><span class="a_nRHohUqxlNFF6gZS" title="a_nRHohUqxlNFF6gZS" style="background-color:#5c9454"></span><br><span class="a_nRHohUqxlNFF6gZS" title="a_nRHohUqxlNFF6gZS" style="background-color:#5c9454">കൂടുതലറിയാൻ</span><br><span class="a_nRHohUqxlNFF6gZS" title="a_nRHohUqxlNFF6gZS" style="background-color:#5c9454"></span><br><span class="a_nRHohUqxlNFF6gZS" title="a_nRHohUqxlNFF6gZS" style="background-color:#5c9454">https://wiki.debian.org/Packaging/Pre-Requisites https://wiki.debian.org/BuildingTutorial</span><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16"></span><br><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16"></span><br><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16">Questions:</span><br><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16">    </span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
